Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 02:50:56 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto"><div>Dear splash team.<div dir="auto">   Good morning.</div>
<div dir="auto">Sorry to bother you again. Until this moment nobody from courier contacted me. I didnot miss any call.</div>
<div dir="auto">It is not correct that they tried to contact me. This is the first time someone says I'm not reachable or not responding.Give me courier number I will contact them My number and address are same.</div>
<div dir="auto"><br></div>
<div dir="auto">Location</div>
<div dir="auto">Baniyas east</div>
<div dir="auto">Near Emirates post office</div>
<div dir="auto">Villa 55</div>
<div dir="auto">Mob 0562017307</div>
<div dir="auto">         0501750337.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 30, 2022, 3:17 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Anto,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971562017307) many times but didn't receive any response from your end.<br><br>Kindly confirm if you are still willing to return the items and provide us with your full address and contact number to complete the delivery.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056425